Bug 141106 - readline has no project URL in the spec file
Summary: readline has no project URL in the spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: readline   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://cnswww.cns.cwru.edu/php/chet/r...
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 09:34 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.3-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-14 16:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-11-29 09:34:16 UTC
Description of problem:
No project URL in the spec file.

Version-Release number of selected component (if applicable):
readline-4.3-13

Actual results / Expected results:
Project URL in the spec file, so

  "URL: http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html"

should be added to the readline spec file.

Comment 1 Tim Waugh 2004-11-29 15:57:11 UTC
Thanks, added.


Note You need to log in before you can comment on or make changes to this bug.